Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 15:54:18 +0000

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have purchased some toys from your online store 10 days before for which I have a order no 34189925066782, and since last 5 days it’s with the delivery company ( which is your delivery partner ) today I was suppose to receive my order and I have received the msgs saying I will receive it today before 6pm,  but I haven’t revised it been waiting full day, at 6pm received the msgs from your partner delivery company saying unable to deliver and reschedule it next week for no reason?  I this regard I would like to know how can I cancel my order and what is the process of refund,  please reply ,,,,, by the way seen feedback and review of your so called partner courier company , the worst courier service they have  and how come you are dealing with those guys 

iOS Version: 12.4.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/817624